package com.brilliance.isc.vo.manager;

import com.brilliance.mda.runtime.mda.IStream;
import com.brilliance.isc.model.BaseEntity;
import com.brilliance.isc.model.oit.Oit;

public class OitManageVo extends BaseEntity {
    private static final long serialVersionUID = 971767256668629181L;

    private String inr;

    private String objtyp;

    private String objinr;

    private String subtyp;

    private String subbus;

    private String subbusnam;

    private String inflev;

//    private IStream inftxt;

    private String inftxt;

    private String ver;

    private String etgextkey;

    private String objextkey;

    private String objnam;

    private String objcod;

    private String bchkeyinr;

    private String branchinr;

    public String getBchkeyinr() {
        return bchkeyinr;
    }

    public void setBchkeyinr(String bchkeyinr) {
        this.bchkeyinr = bchkeyinr;
    }

    public String getBranchinr() {
        return branchinr;
    }

    public void setBranchinr(String branchinr) {
        this.branchinr = branchinr;
    }

    public String getObjcod() {
        return objcod;
    }

    public void setObjcod(String objcod) {
        this.objcod = objcod;
    }

    public String getInr() {
        return inr;
    }

    public void setInr(String inr) {
        this.inr = inr;
    }

    public String getObjtyp() {
        return objtyp;
    }

    public void setObjtyp(String objtyp) {
        this.objtyp = objtyp;
    }

    public String getObjinr() {
        return objinr;
    }

    public void setObjinr(String objinr) {
        this.objinr = objinr;
    }

    public String getSubtyp() {
        return subtyp;
    }

    public void setSubtyp(String subtyp) {
        this.subtyp = subtyp;
    }

    public String getSubbus() {
        return subbus;
    }

    public void setSubbus(String subbus) {
        this.subbus = subbus;
    }

    public String getInflev() {
        return inflev;
    }

    public void setInflev(String inflev) {
        this.inflev = inflev;
    }

    public String getInftxt() {
        return inftxt;
    }

    public void setInftxt(String inftxt) {
        this.inftxt = inftxt;
    }

    public String getVer() {
        return ver;
    }

    public void setVer(String ver) {
        this.ver = ver;
    }

    public String getEtgextkey() {
        return etgextkey;
    }

    public void setEtgextkey(String etgextkey) {
        this.etgextkey = etgextkey;
    }

    public String getObjextkey() {
        return objextkey;
    }

    public void setObjextkey(String objextkey) {
        this.objextkey = objextkey;
    }

    public String getObjnam() {
        return objnam;
    }

    public void setObjnam(String objnam) {
        this.objnam = objnam;
    }

    public String getSubbusnam() {
        return subbusnam;
    }

    public void setSubbusnam(String subbusnam) {
        this.subbusnam = subbusnam;
    }
}
